<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cropped</key>
	<string>Cropped</string>
	<key>Letterbox</key>
	<string>Letterbox</string>
	<key>Mono</key>
	<string>Mono</string>
	<key>Multichannel</key>
	<string>Multichannel</string>
	<key>Pixels</key>
	<string>Pixels</string>
	<key>Stereo</key>
	<string>Stereo</string>
	<key>high</key>
	<string>high</string>
	<key>low</key>
	<string>low</string>
	<key>max</key>
	<string>max</string>
	<key>medium</key>
	<string>medium</string>
	<key>min</key>
	<string>min</string>
</dict>
</plist>
